Error

two or more packages specified (debian libgnatvsn6-mipsel-cross)